$(document).ready(function(){
    $("#prop").change(function () {
          var str = "";
          $("#prop").each(function () {
                str += this.value + " ";
              });
		  $("#kab").load("include/load/kab.php?idprop="+this.value);
        })
        .change();
});
